
# Drought stress experiment

A greenhouse experiment was performed to investigate the influence of drought stress on the gene expression and primary metabolism of *R. nigrum* cv Rosenthals Langtraubige. Stressed plants (A-C) that were not watered for 4 days were compared to control plants (D-F) with continuous irrigation. Both leaves and roots were sampled for RNA and metabolite extraction.

## Study metadata

This is an overview about the metadata for the first *R. nigrum* drought stress experiment. The metadata can also be found in the [isa.study.xlsx file](https://git.nfdi4plants.org/usadellab/ribes_nigrum_genome/-/blob/main/studies/Ribes_nigrum_drought_exp1/isa.study.xlsx?ref_type=heads).

| Input [Source Name] | Characteristic [organism] | Characteristic [plant structure development stage] | Characteristic [geographic area] | Parameter [isolation and growth condition] | Parameter [Container volume] | Parameter [plant growth medium exposure] | Factor [watering exposure] | Factor [Experiment End Date] | Characteristic [plant structure] | Output [Sample Name]
| ------ | ------ | ------ | ------ | ------ | ------ | ------ | ------ | ------ | ------ | ------ |
| R. nigrum cv Rosenthals Langtraubige_R1 | Ribes nigrum | adult | Germany | drought stress | 3 liter | soil water content exposure | 0 Milliliter | 4 Day | root | R. nigrum cv Rosenthals Langtraubige_roots_R1
| R. nigrum cv Rosenthals Langtraubige_R2 | Ribes nigrum | adult | Germany | drought stress | 3 liter | soil water content exposure | 0 Milliliter | 4 Day | root | R. nigrum cv Rosenthals Langtraubige_roots_R2
| R. nigrum cv Rosenthals Langtraubige_R3 | Ribes nigrum | adult | Germany | drought stress | 3 liter | soil water content exposure | 0 Milliliter | 4 Day | root | R. nigrum cv Rosenthals Langtraubige_roots_R3
| R. nigrum cv Rosenthals Langtraubige_L1 | Ribes nigrum | adult | Germany | drought stress | 3 liter | soil water content exposure | 0 Milliliter | 4 Day | leaf | R. nigrum cv Rosenthals Langtraubige_leaves_L1
| R. nigrum cv Rosenthals Langtraubige_L2 | Ribes nigrum | adult | Germany | drought stress | 3 liter | soil water content exposure | 0 Milliliter | 4 Day | leaf | R. nigrum cv Rosenthals Langtraubige_leaves_L2
| R. nigrum cv Rosenthals Langtraubige_L3 | Ribes nigrum | adult | Germany | drought stress | 3 liter | soil water content exposure | 0 Milliliter | 4 Day | leaf | R. nigrum cv Rosenthals Langtraubige_leaves_L3
| R. nigrum cv Rosenthals Langtraubige_RC1 | Ribes nigrum | adult | Germany | control exposure | 3 liter | soil water content exposure | 150 Milliliter | 4 Day | root | R. nigrum cv Rosenthals Langtraubige_roots_RC1
| R. nigrum cv Rosenthals Langtraubige_RC2 | Ribes nigrum | adult | Germany | control exposure | 3 liter | soil water content exposure | 150 Milliliter | 4 Day | root | R. nigrum cv Rosenthals Langtraubige_roots_RC2
| R. nigrum cv Rosenthals Langtraubige_RC3 | Ribes nigrum | adult | Germany | control exposure | 3 liter | soil water content exposure | 150 Milliliter | 4 Day | root | R. nigrum cv Rosenthals Langtraubige_roots_RC3
| R. nigrum cv Rosenthals Langtraubige_LC1 | Ribes nigrum | adult | Germany | control exposure | 3 liter | soil water content exposure | 150 Milliliter | 4 Day | leaf | R. nigrum cv Rosenthals Langtraubige_leaves_LC1
| R. nigrum cv Rosenthals Langtraubige_LC2 | Ribes nigrum | adult | Germany | control exposure | 3 liter | soil water content exposure | 150 Milliliter | 4 Day | leaf | R. nigrum cv Rosenthals Langtraubige_leaves_LC2
| R. nigrum cv Rosenthals Langtraubige_LC3 | Ribes nigrum | adult | Germany | control exposure | 3 liter | soil water content exposure | 150 Milliliter | 4 Day | leaf | R. nigrum cv Rosenthals Langtraubige_leaves_LC3

## Experimental set-up

<img src="./protocols/greenhouse_drought_experiment.png" width="600">


Figure from [Ziegler et al. 2024](https://doi.org/10.1093/hr/uhae313)